Relesys API Docs

v1.1

https://api.relesysapp.net/api/v1.1

Filling Comments

Get Filling Comments
GET /serviceforms/{serviceFormId}/forms/{formId}/fillings/{fillingId}/comments
https://api.relesysapp.net/api/v1.1/serviceforms/{serviceFormId}/forms/{formId}/fillings/{fillingId}/comments
Get a list of comments for the filling with ID fillingId
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
serviceFormId string / guid required
formId string / guid required
fillingId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
type string Filterable Sortable optional
userId string / guid Filterable optional
value string Sortable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"432a28a6-f5b1-4a28-8cc7-da797c4161bc","fillingId":"789c1acd-8656-451e-8366-ee64cc0280e1","value":"Comment example 1","creationDateTime":"2026-08-30T02:18:21.7642458+00:00","lastModifiedDateTime":"2026-08-31T02:18:21.7642458+00:00","userId":"73b7b322-a31d-40e4-b294-7add985e7374","mediaIds":["6425238e-e66d-4c60-8028-ab6953132338","811503e4-e74c-433e-95a9-5368fcf98025"]},{"id":"fe0a38d7-d283-4f9c-9a62-c600a09c3983","fillingId":"6cf10b90-d251-439f-a0b0-4bd5e5eba6b8","value":"Comment example 2","creationDateTime":"2026-08-30T02:18:21.7642458+00:00","lastModifiedDateTime":null,"userId":"cde25786-75f8-4db2-8d19-bccf870006e2","mediaIds":[]}]}
object
  count integer      
  data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   mediaIds array[string / guid]      
   userId string / guid      
   value string      
  nextUrl string      
  previousUrl string